<?php

class m120127_152158_tbl_usuarios extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_usuarios', array(
                'id' => 'pk',
                'email' => 'string',
                'name' => 'string',
                'username' => 'string NOT NULL',
                'password' => 'string NOT NULL',
                'last_login_time' => 'datetime',
            ));             
	}

	public function down()
	{
		$this->dropTable('tbl_usuarios');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}